<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>challeng-page2</title>
    <link rel="stylesheet" href="../bootstrap/bootstrap-5.1.3-dist/bootstrap-5.1.3-dist/css/bootstrap.min.css" />
    <!-- my css -->
    <link rel="stylesheet" href="style3.css" />
  </head>
  <body>
    <div class="container-fluid py-50">
        <section id="thegames" class="thegames" >
          <!-- <div class="container"> -->
              <div class="container">
              <div class="row" id="special">
                  <div class="col-12" id="special1">
                    <h5>What's so special?</h5></div>
              <div class="row" id="THEGAMES1">
                  <div class="col-3" id="THEGAMES2"><H1>THE GAMES</H1></div>
                    <div class="col-lg-8 offset-lg-3 col-md-4" id="carosel">
                      <div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                          <div class="carousel-item active" data-bs-interval="10000">
                            <img src="../assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item" data-bs-interval="2000">
                            <img src="..." class="d-block w-100" alt="...">
                          </div>
                          <div class="carousel-item">
                            <img src="..." class="d-block w-100" alt="...">
                          </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </button>
                      </div>
                      </div>  
                    </div>  
                    </div>
                  </div>
                </div>
              </div>
              </div>
            </div>  
          </div>
        </section>
  </body>
</html>
